Speech:                         
	Notifications:
		Ready: bits/audio/ready
		Charging: bits/audio/charging
		SatelliteInitialzed: bits/audio/satellite_initialized_delay2s
		SatelliteReady: bits/audio/satellite_ready
		SatelliteTerminated: bits/audio/satellite_terminated
